---
group:
  name: libgdx
  description: ''
  projects:
  - name: libgdx
    description: ''
    mirrorRelease: false
    topic: 2d,3d,android,cross-platform,framework,game,html5,ios,java,libgdx,linux,macosx,windows
